=== src/SpeedControl/CMakeLists.txt ===
set(SpeedControl_SRC
  SpeedControl.cpp
)

add_library(SpeedControl ${SpeedControl_SRC})
